Open Infrastructure - Task #6873
Task # 6557 (Closed): Rebuild the whole DCL infrastructure - aka place9

Ensure that all new 9 servers are running by end of week
06/23/2019 05:49 PM - Nico Schottelius

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: Samuel Hailu % Done:
Category: Estimated time:

Target version:
PM Check date:

06/23/2019
06/27/2019
0%

0.00 hour

Description

e Connected with copper and fiber
¢ All in the new place9
¢ All connected twice with fiber
¢ Have 2 new Arista switches configured
o with vlans
o with port channels for servers
o with an mlag
All servers should be booted as unconfigured host

History

#1 - 06/25/2019 09:50 AM - Samuel Hailu

- Status changed from New to Seen

#2 - 07/10/2019 05:57 PM - Nico Schottelius

- Status changed from Seen to Rejected
